package com.zcloud.mapper.datasource.safetyMeeting;

import com.zcloud.entity.Page;
import com.zcloud.entity.PageData;

import java.util.List;

/**
 * 说明：TODO
 * 作者：wangxuan
 * 官网：www.zcloudchina.com
 */
public interface SafetyMeetingMapper {
    void save(PageData pageData);

    void removeById(PageData pageData);

    List<PageData> datalistPage(Page page);

    PageData findById(PageData pageData);

    void edit(PageData pageData);

    List<PageData> saftPersonList(PageData pageData);

    List<PageData> appdatalistPage(Page page);

    void confirmMeetingPeople(PageData pageData);

    PageData findMeetPeopleByUId(PageData pageData);

    List<PageData> getfeedbackList(PageData pageData);
}
